﻿html { -webkit-font-smoothing: antialiased; scroll-behavior: smooth }
body { font-size: 1rem; font-family: 'Poppins',sans-serif; color: #504f4f; background-color: #fff; margin: 0; padding: 0; -webkit-text-size-adjust: 100% }

.white-txt { color: #fff }
.dblue-txt { color: #052f58 }
.purple-bg { background-color: #30264b }
.purple-txt { color: #30264b !important }
.lilac-bg { background-color: #f5f2ff }
.yellow-bg { background-color: #fcb54c }
